<?php
/**
 * @package sprouts
 */
 
get_header(); 

 if (get_theme_mod('home-layout') == false ) :
 	get_template_part('list');
 	
 else : 

?>

<div id="primary-home" class="content-area">

	<h2 id="page-title">
		 	  <?php echo _e("Recent Posts", 'sprouts') ?>
		</h2>
		
	<main id="main" class="site-main" role="main">
	
	<?php while (have_posts()) : the_post(); // Set the loop
	
		get_template_part('content','home'); 
	
						// If comments are open or we have at least one comment, load up the comment template
						if ( comments_open() || '0' != get_comments_number() )
							comments_template();
			
		endwhile; ?>
		
		<?php sprouts_pagination(); ?>
	
	</main><!----main---->

</div><!----primary-home---->

<?php get_footer(); 

endif;
